Subject: Linking with third party libraries in .lib format?
From: [email-masked] (Bruce Conroy)

1 May 1998 14:43:34 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Please forgive me if this is a FAQ, but I couldn't find it in the archives.

I have some instrument drivers from HP. Each consists of a header file and
a library file (ie xxx.h and xxx.lib). They are intended for use with
either MS Visual C or Borland C. I can compile and link with Gnu C without
error messages from gcc, but the program crashes.

Is there a procedure to either convert the .lib to a .a file, or to
include the right options in my c code to make it work?

Bruce Conroy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".